module.exports = (api) => {
  api.cache(true);
  return {
    sourceType: 'unambiguous',
    presets: [[
      'babel-preset-expo',
      {
        web: { disableImportExportTransform: false }
      },
    ]],
    plugins: [
      "@babel/plugin-transform-react-inline-elements",
      "react-native-reanimated/plugin",
      "@babel/plugin-transform-react-jsx",
      ["module-resolver", {root: ["./app"],extensions: [".ts",".js", ".ios.js", ".android.js"],},],
      ["@babel/plugin-syntax-class-properties"],
      ['import', { libraryName: '@ant-design/react-native' }],  
    ],

  };
};